{
  "values": [
    "eroticdungeongame:jungle_crux",
    "eroticdungeongame:dark_oak_crux",
    "eroticdungeongame:warped_crux",
    "eroticdungeongame:oak_crux",
    "eroticdungeongame:mangrove_crux",
    "eroticdungeongame:bamboo_crux",
    "eroticdungeongame:acacia_crux",
    "eroticdungeongame:crimson_crux",
    "eroticdungeongame:spruce_crux",
    "eroticdungeongame:cherry_crux",
    "eroticdungeongame:birch_crux"
  ]
}